is_video_bitmap(3)

NAME
is_video_bitmap - Tells if a bitmap is a screen bitmap, video memory or sub bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_video_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is the screen bitmap, a video memory bitmap, or a sub-bitmap of either.

SEE ALSO
screen(3), create_video_bitmap(3), create_sub_bitmap(3)